Solaris 10 (sparc) : 123938-05 (deprecated)

Medium Nessus Plugin ID 24374

New! Vulnerability Priority Rating (VPR)

Tenable calculates a dynamic VPR for every vulnerability. VPR combines vulnerability information with threat intelligence and machine learning algorithms to predict which vulnerabilities are most likely to be exploited in attacks. Read more about what VPR is and how it's different from CVSS.

VPR Score: 4.0

Synopsis

This plugin has been deprecated.

Description

GNOME 2.6.0: GNU Transport Layer Security Library Patch.
Date this patch was last updated by Sun : Oct/17/16

This plugin has been deprecated and either replaced with individual 123938 patch-revision plugins, or deemed non-security related.

See Also

https://getupdates.oracle.com/readme/123938-05

Plugin Details

Severity: Medium

ID: 24374

File Name: solaris10_123938.nasl

Version: 1.20

Type: local

Published: 2007/02/18

Updated: 2018/07/30

Dependencies: 12634

Risk Information

Risk Factor: Medium

VPR Score: 4.0

CVSS v2.0

Base Score: 5

Vector: CVSS2#AV:N/AC:L/Au:N/C:N/I:P/A:N

Vulnerability Information

CPE: cpe:/o:sun:solaris

Required KB Items: Host/local_checks_enabled, Host/Solaris/showrev

Patch Publication Date: 2016/10/17

Reference Information

CVE: CVE-2006-4790, CVE-2008-4989

CWE: 255